# TelnetTransport.h File Reference

Contains TelnetTransport , used to supports the telnet transport protocol. Insecure. More...

`#include "NativeFeatureIncludes.h"`
`#include "TransportInterface.h"`
`#include "DS_List.h"`
`#include "Export.h"`

## Classes
class | TelnetTransport
| Use TelnetTransport to easily allow windows telnet to connect to your ConsoleServer. More...

## Detailed Description

Contains TelnetTransport , used to supports the telnet transport protocol. Insecure.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.